HelloCode

Activity Graph

Page 1 of 1

2017-08-14

[17:35:45] HelloCode: has joined #ruby
[17:37:19] HelloCode: has joined #RubyOnRails
[17:45:53] HelloCode: Your Ruby version is 2.3.1, but your Gemfile specified 2.2.4 help@help-All-Series ~/Desktop/railsprojects/c9sdk/settings/railsprojects/boo $ ruby -v ruby 2.2.4p230 (2015-12-16 revision 53155) [x86_64-linux]
[17:47:05] HelloCode: same problem :(
[17:47:37] HelloCode: Well certainly worth a shot!
[17:50:27] HelloCode: How do I restart something that has not started however? {trying to start my server, I switch ruby versions because the project was on an earlier version}
[17:51:21] HelloCode: The program 'spring' can be found in the following packages: * ruby-spring* spring Try: sudo apt install <selected package>
[17:51:21] HelloCode: ok tried: ~/Desktop/railsprojects/c9sdk/settings/rails projects/eastcape $ spring restart
[17:52:09] HelloCode: hmm same problem then says i'm on a version i'm not D:
[17:52:27] HelloCode: well... : Ignoring executable-hooks-1.3.2 because its extensions are not built. Try: gem pristine executable-hooks --version 1.3.2
[17:52:28] HelloCode: Ignoring gem-wrappers-1.2.7 because its extensions are not built. Try: gem pristine gem-wrappers --version 1.2.7
[17:53:12] HelloCode: hmm honestly I guess not, how would I get rid of it?
[17:53:26] HelloCode: and what should I use then?
[17:54:27] HelloCode: Wow thank you so much for the help!! :D I am tired of magic messing me up...
[19:28:50] HelloCode: Remote host closed the connection

2017-08-10

[02:08:17] HelloCode: Remote host closed the connection

2017-08-09

[18:07:48] HelloCode: has joined #ruby
[18:11:14] HelloCode: has joined #RubyOnRails